@media only screen and (max-width: 768px) {
	.logo{
		width: 250px;
		margin: 0 auto;
	}
	.headerust{
		display:block;
	}
	.header{
		height:auto;
	}
	.header:before{
		width:100%;
		left:unset
	}
	ul.menu{
		position: absolute;
		top: -257px;
		background:#fff;
		z-index:-1;
		transition:500ms all;
	}
	ul.menu li{
		float:unset;
	}
	ul.menu li a{
		text-align:center;
	}
	ul.acilanmenu {
		margin-top:unset;
		opacity:1;
		visibility: unset;
		display:none;
		position:unset;
	}
	ul.acilanmenu li{
		width:100%;
	}
	.acilan:hover ul.acilanmenu{
		display:block;
	}
	ul.acilanmenu li a {
		padding: 16px;
	}
	ul.menu li a.menu:before {
		width: 99.5%;
	}
	a.mobmenuac{
		position:absolute;
		top:65px;
		right:15px;
		display:block;
		width:44px;
		height:50px;
	}
	.cubuk{
		width:85%;
		height:5px;
		background:#2a71a7;
		margin-top:8px;
		transition:250ms all;
	}
	.slidersol:before{
		display:none;
	}
	.slidersag{
		position:unset;
	}
	.slider{
		height:auto;
	}
	.slidersagdis{
		padding:0;
		margin:0;
	}
	.slidersagic{
		margin: 0 auto;
		padding-top: 97px;
	}
	
	.urunbslk{
		height: 94px;
	}
	.urunbslk span{
		position: unset;
		display: block;
		transform: unset;
		font-size: 45px;
		margin-top: 15px;
	}
	.mobhizmet{
		padding-top:94px;
		position:relative;
	}
	.mobhizmetbaslik{
		position:absolute;
		top:0;
	}
}


@media only screen and (max-width: 425px) {
	.mobyok{
		display:none;
	}
	.headiletic a {
		font-size: 14px;
	}
	.slidersagic h1 {
		font-size:24px;
	}
	.slidersag {
		height: 586px;
	}
	.syfbassag {
		width: 92%;
	}
	.syfbassag h1 {
		font-size: 21px;
	}
	.hizmetresim{
		height:auto;
	}
}

@media only screen and (max-width: 375px) {
	.slidersag {
		height: 712px;
	}
}
